## latte-int 1.7.6+ds

=== debian/changelog ===
latte-int (1.7.6+ds-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:49:57 +1100

latte-int (1.7.6+ds-3build1) noble; urgency=medium

  * No-change rebuild against libcdd0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 02:54:37 +0000

latte-int (1.7.6+ds-3) unstable; urgency=medium

  * debian/control
    - Add texlive-latex-recommended to Build-Depends-Indep; needed for
      etoolbox.sty (Closes: #1052951).

 -- Doug Torrance <dtorrance@debian.org>  Wed, 27 Sep 2023 18:47:37 -0400

latte-int (1.7.6+ds-2) unstable; urgency=medium

  * Source-only upload for transition to testing.
  * debian/control
    - Add Multi-Arch field for latte-int-doc (foreign, as suggested by the
      Multiarch hinter).

 -- Doug Torrance <dtorrance@debian.org>  Tue, 22 Aug 2023 21:00:08 -0400

latte-int (1.7.6+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1012500).

 -- Doug Torrance <dtorrance@debian.org>  Sun, 20 Aug 2023 21:48:14 -0400
