=== debian/control ===
Source: latte-int
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: debhelper-compat (= 13),
               gnulib,
               libcdd-dev,
               libcdd-tools,
               libgmp-dev,
               libntl-dev,
               lrslib,
               topcom
Build-Depends-Indep: texlive-latex-base, texlive-latex-recommended
Standards-Version: 4.6.2
Homepage: https://www.math.ucdavis.edu/~latte/software.php
Vcs-Browser: https://salsa.debian.org/math-team/latte-int
Vcs-Git: https://salsa.debian.org/math-team/latte-int.git
Rules-Requires-Root: no

Package: latte-int
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libcdd-tools
Recommends: latte-int-doc (= ${source:Version}), lrslib, topcom
Description: Lattice point Enumeration
 LattE (Lattice point Enumeration) is a computer software dedicated to
 the problems of counting lattice points and integration inside convex
 polytopes. LattE contains the first ever implementation of Barvinok's
 algorithm. The LattE macchiato version (by M. Köppe) incorporated
 fundamental improvements and speed ups.
 .
 Now the latest version, LattE integrale, has the ability to directly
 compute integrals of polynomial functions over polytopes and in
 particular to do exact volume computations. Version 1.6 adds the
 capability of computing the highest coefficients of weighted Ehrhart
 quasipolynomials.
 .
 This package contains the executable and Maple programs.

Package: latte-int-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Lattice point Enumeration (documentation and examples)
 LattE (Lattice point Enumeration) is a computer software dedicated to
 the problems of counting lattice points and integration inside convex
 polytopes. LattE contains the first ever implementation of Barvinok's
 algorithm. The LattE macchiato version (by M. Köppe) incorporated
 fundamental improvements and speed ups.
 .
 Now the latest version, LattE integrale, has the ability to directly
 compute integrals of polynomial functions over polytopes and in
 particular to do exact volume computations. Version 1.6 adds the
 capability of computing the highest coefficients of weighted Ehrhart
 quasipolynomials.
 .
 This package contains the documentation and examples.
