=== debian/tests/control ===
Test-Command: cd /usr/share/latte-int/test-suite &&
  MAXRUNTIME=10 USE_INSTALLED_BINARY=t ./test-allprimal-exp-maxdet1000.sh
Features: test-name=allprimal-exp-maxdet1000

Test-Command: cd /usr/share/latte-int/test-suite &&
  MAXRUNTIME=10 USE_INSTALLED_BINARY=t ./test-cdd-cddlib.sh
Features: test-name=cdd-cddlib

Test-Command: cd /usr/share/latte-int/test-suite &&
  MAXRUNTIME=10 USE_INSTALLED_BINARY=t ./test-cdd.sh
Features: test-name=cdd

Test-Command: cd /usr/share/latte-int/test-suite &&
  MAXRUNTIME=10 USE_INSTALLED_BINARY=t ./test-default.sh
Features: test-name=default

Test-Command: cd /usr/share/latte-int/test-suite &&
  MAXRUNTIME=10 USE_INSTALLED_BINARY=t ./test-homog.sh
Features: test-name=homog

Test-Command: cd /usr/share/latte-int/test-suite &&
  MAXRUNTIME=10 USE_INSTALLED_BINARY=t ./test-irr-exp-maxdet1000.sh
Features: test-name=irr-exp-maxdet1000

Test-Command: cd /usr/share/latte-int/test-suite &&
  MAXRUNTIME=10 USE_INSTALLED_BINARY=t ./test.pl --triangulation=topcom
Features: test-name=topcom
Depends: @, topcom

Test-Command: cd /usr/share/latte-int/test-suite &&
  MAXRUNTIME=10 USE_INSTALLED_BINARY=t ./test.pl --compute-vertex-cones=lrs
Features: test-name=lrs
Depends: @, lrslib
