=== debian/watch ===
version=4
opts=searchmode=plain,repacksuffix=+ds,dversionmangle=auto \
https://api.github.com/repos/latte-int/latte/releases \
[^\"]*/latte-int-@ANY_VERSION@@ARCHIVE_EXT@
